### Method

# Adw AboutDialog get_release_notes_version

since: 1.5

#### Declaration [src]

    const char*
    adw_about_dialog_get_release_notes_version (
      AdwAboutDialog* self
    )

#### Description [src]

Gets the version described by the application’s release notes.

Available since: 1.5

Gets property | `Adw.AboutDialog:release-notes-version`

#### Return value

Type: `const char*`

The release notes version.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.